<?php

use yii\db\Schema;
use yii\db\Migration;

class m151021_061514_alter__table__transfer__timestamp__fields__to__date extends Migration
{
    public function up()
    {
    	$this->alterColumn('transfer', 'created_at', 'datetime' );
    	$this->alterColumn('transfer', 'updated_at', 'datetime' );
    }

    public function down()
    {
        echo "m151021_061514_alter__table__transfer__timestamp__fields__to__date cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
